{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Launch firefox",
            "type": "firefox",
            "request": "launch",
            "url": "http://localhost:5001",
            "webRoot": "${workspaceFolder}",
        },
        {
            "name": "Launch Firfox new",
            "type": "firefox",
            "request": "launch",
            "url": "http://localhost/index.html",
            "webRoot": "${workspaceFolder}"
        }
        {
            "name": "Launch Firefox new2",
            "type": "firefox",
            "request": "launch",
            "port": 5173,
            "url": "http://localhost/index.html",
            "webRoot": "${workspaceFolder}"
        }
        {
            "name": "Launch index.html",
            "type": "firefox",
            "request": "launch",
            "port": 5173,
            "file": "${workspaceFolder}/index.html"
        },
        {
            "type": "firefox",
            "request": "launch",
            "name": "Launch My Firefox",
            "url": "http://localhost:5173",
            "webRoot": "${workspaceFolder}",
            "timeout": 90000,
            "tmpDir": "/home/markus/git/vrpmdvweb/vrpmdvfrontend/tmpDir"
        },        
    ]
}